<?php
// Blocks
define("_MB_WHOSONLINE_TITLE1","線上人數");

//first %s represents the number of guests, the second represents members. The order cannot be changed! 
define("_MB_WHOSONLINE_THERE","線上現有%s位訪客與%s位會員");

// %s represents user name
define("_MB_WHOSONLINE_URLAS","您已登入為 <b>%s</b>");

define("_MB_WHOSONLINE_MORE","尚有...");
define("_MB_WHOSONLINE_URAU","您是訪客.");
define("_MB_WHOSONLINE_RNOW","現在註冊!");
define("_MB_WHOSONLINE_CURU","線上會員:");
define("_MB_WHOSONLINE_DAYS","%s 天");
define("_MB_WHOSONLINE_1DAY","1 天");
define("_MB_WHOSONLINE_HRS"," %s 小時");
define("_MB_WHOSONLINE_1HR"," 1 小時");
define("_MB_WHOSONLINE_MINS"," %s 分鐘");
define("_MB_WHOSONLINE_1MIN"," 1 分鐘");
define("_MB_WHOSONLINE_SCNDS"," %s 秒");
define("_MB_WHOSONLINE_AGO"," 之前");
define("_MB_WHOSONLINE_MDAYS","每日上限");
define("_MB_WHOSONLINE_MMEM","會員數上限");
define("_MB_WHOSONLINE_DAYS2","天");
define("_MB_WHOSONLINE_MEMS","會員");
define("_MB_WHOSONLINE_SLAST","顯示最後光臨會員");
?>
